/* 
going funny in ie
#rt-header {
color: #79767f;
background-color: #e7e7e7;
margin-bottom: -25px;
} */

#rt-navigation {
    margin-top: 3rem;
}

#rt-logo {
margin-top: 0px;
position: relative;
left: 26px;
}

#rokajaxsearch {
margin: 0;
position: relative;
top: 9px;
left: 310px;
}

.layout-slideshow .sprocket-features-index-1 .sprocket-features-img-container, .layout-slideshow .sprocket-features-index-1 .sprocket-features-content {
    overflow: hidden;
}
 
div.facebook {
position:relative;
left:451px;
bottom: 20px;
}

.sprocket-mosaic .sprocket-readmore {
display: none!important;
}

.layout-slideshow .sprocket-features-desc {
margin-top: 10px;
font-size: 3.1em;
line-height: 35px;
}

/* .rt-social-buttons {
margin: 2px 10px;
padding: 15px;
} */

.font-family-hadron #rt-page-surround {
background-color: #E7E7E7;
}

.menu-block {
margin-top: -47px;
}


.roksearch-wrapper:before {
display: none;
}

.layout-slideshow .sprocket-features-pagination {
left: 46%!important;
}

.layout-slideshow .sprocket-features-pagination li.active {
background: #ffffff!important;
}

.sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order {
display: none;
}

/* Starting to go funky in IE 
div.homepageslideshow {
margin-top: -23px;
margin-bottom: 0px;
}*/

/* #rt-navigation {
color: #3A3541;
background: inherit;
} */

/* Causing IE Issues 
#rt-header {
color: #79767f;
background-color: #ffffff;
}
*/
.layout-slideshow .sprocket-features-img-container img {
position: relative!important;
width: 760px!important;
}

.layout-slideshow .sprocket-features-content {
color: #ffffff!important;
background: rgba(0, 0, 0, 0.5)!important;
padding: 15px!important;
font-size: 9px!important;
width: 361px!important;
margin-left: -81px;
height: 318px;
margin-bottom: -65px;
bottom: 39px;
height: 100%;
}

.layout-slideshow .sprocket-features-desc {
line-height: 30px!important;
font-size: 2.3em!important;
padding-top: 50px!important;
}

.layout-slideshow .sprocket-features-img-container {
position: absolute;
left: 390px;
}



.gf-menu.l1 > li.active {
border: 1px solid #bcb7b7;
}

.rt-overlay-light .sprocket-mosaic .sprocket-mosaic-item .sprocket-padding {
border: 1px solid #bcb7b7;
}

#rt-footer .module-title h2 {
color:#ffffff;
}

.rt-copyright-content.rt-block {
color: #ffffff;
    margin-top: 1.5rem;
}

.sprocket-mosaic-item .sprocket-mosaic-text {
margin-top: -8px!important;
}

.sprocket-mosaic .sprocket-mosaic-container {
margin-top: -35px!important;
}

.rt-overlay-light .sprocket-tabs .sprocket-tabs-nav > li.active > .sprocket-tabs-inner, .rt-overlay-light .sprocket-tabs .sprocket-tabs-nav > li.active:hover > .sprocket-tabs-inner {
border: 1px solid #999;
}

.rt-overlay-light .sprocket-tabs .sprocket-tabs-nav > li:hover > .sprocket-tabs-inner {
border: 1px solid #999;
}

.sprocket-tabs .readon {
font-size: 12px;
}

.layout-slideshow {
background-image: url(http://advancedchiroclinic.com.au/cms/templates/rt_hexeris/images/urban_circles.jpg);
margin-top: -51px;
}

/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.layout-slideshow  { margin-top: -3.1rem;  }
}


/* 
Causing IE issues
#rt-navigation {
height: 88px;
margin-top: -20px;
}
 */


.menu-home #rt-drawer {
height: 0px;
}

.menu-line-1 {
border: 1px solid #0399cb;
/* top: 25px; */
position: relative;
z-index: 999;
}

.gf-menu.l1 > li.active > .item {
height: 40px;
}

.menu-block .gf-menu.l1 > li > .item {
height: 27px!important;
}

#rt-header {
height: 150px;
}

#rt-showcase {
margin-top: -25px;
height: 348px;
}

.img-intro-left, .img-fulltext-left {
display: none;
}

.sprocket-mosaic .sprocket-mosaic-item .sprocket-padding .sprocket-mosaic-image, .sprocket-mosaic .sprocket-mosaic-item .sprocket-padding .sprocket-mosaic-hover {
border: 1px solid;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.menu-block .gf-menu.l1 > li > .item { height: 32px!important; line-height: 39px; }
}

div.search{
margin-top: -32px;
}

.menu-line-top {
border-top: 2px solid #0399cb;
margin-top: 44px;
z-index: 999;
}

.rt-overlay-dark .sprocket-mosaic .sprocket-mosaic-item .sprocket-padding {
border: 1px solid #6a6a67;
}

.layout-slideshow .sprocket-features-arrows .prev {
left: -50px!important;
}

.layout-slideshow .sprocket-features-arrows .next {
right: -50px!important;
}

h2 {
font-size: 160%;
line-height: 160%;
}  



@media (max-width: 960px){
body.layout-mode-responsive #rt-logo {
    background: url("/cms/images/mobile-logo.png") no-repeat 0px transparent !important;
	margin-top: -10px;
	margin-left: 30px
}

#rt-showcase {
    display:none;
}



}


